SWFButton
SWFDisplayItem
SWFButton
PHP Manual

# SWFButton->setUp

(No version information available, might be only in CVS)

SWFButton->setUp — Alias for addShape(shape, SWFBUTTON_UP)

### Description

SWFButton
void setUp ( SWFShape `$shape` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfbutton->setup() alias for addShape(shape, SWFBUTTON_UP).

### Return Values

No value is returned.

### See Also

- SWFButton->addShape
- SWFAction

SWFButton
SWFDisplayItem
SWFButton
PHP Manual